@charset "utf-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Architects+Daughter';

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


html{
	/*text-indent: -8000px;/* desaparecer texto */
	/*width:100%;*/
	overflow:auto;
	/*min-width:1024px;*/
}
body{
	/*background: #fff100;*/
	padding:0;
	margin:0;
	min-width:1000px;
	/*background:url(../images/testimonials-bg.jpg);*/
        background: radial-gradient(116.18% 118% at 50% 100%, rgba(99, 102, 241, 0.1) 0%, rgba(218, 70, 239, 0.05) 41.83%, rgba(241, 244, 253, 0.07) 82.52%);
	/*
	overflow-x: hidden;
	overflow-y: hidden;*/
	font-family:Arial, Helvetica, sans-serif;
	box-sizing:border-box;
}

body {
    color: var(--text-primary);
    padding-left: 0;
    padding-right: 0;
    font-family: Pptelegraf, sans-serif;
    font-size: 18px;
    line-height: 140%;
}






.card {
    --si-card-spacer-y: 1.5rem;
    --si-card-spacer-x: 1.5rem;
    --si-card-title-spacer-y: 0.75rem;
    --si-card-title-color: var(--si-heading-color);
    --si-card-subtitle-color: ;
    --si-card-border-width: var(--si-border-width);
    --si-card-border-color: var(--si-border-color);
    --si-card-border-radius: 0.5rem;
    --si-card-box-shadow: ;
    --si-card-inner-border-radius: calc(0.5rem - (var(--si-border-width)));
    --si-card-cap-padding-y: 1.125rem;
    --si-card-cap-padding-x: 1.5rem;
    --si-card-cap-bg: transparent;
    --si-card-cap-color: ;
    --si-card-height: ;
    --si-card-color: ;
    --si-card-bg: var(--si-body-bg);
    --si-card-img-overlay-padding: 1.5rem;
    --si-card-group-margin: 0.75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: var(--si-card-height);
    color: var(--si-body-color);
    word-wrap: break-word;
    background-color: var(--si-card-bg);
    background-clip: border-box;
    border: var(--si-card-border-width) solid var(--si-card-border-color);
    border-radius: var(--si-card-border-radius);
    box-shadow: var(--si-card-box-shadow);
}

.studio {
    background-color: var(--white);
    padding-top: 88px;
    /*padding-bottom: 88px;*/
    overflow: hidden;
}



/*.banner a{
	display: block;
    margin: 0 auto;
}*/
.imagen_banner{display: block;}
.banner_responsive{display: none;}

/*  cabecera  */
header{width:100%; display:block;/* left:50%; margin-left:-965px;*/ position:relative; margin-bottom:50px; margin: 0 auto;}
/*.responsive{display:none;}*/

/*  contenido  */
.presentacion{ width:960px; display:block; margin:0 auto; box-sizing:border-box;}
.presentacion p{
    width:auto;
    display: block;
    font:1rem 'Architects Daughter', cursive; 
    padding:30px 0; 
    letter-spacing: 2px;
    text-indent: 0;
    color: #444242;
}
ul{}
.presentacion p strong{color: #c02d8f;}


section{
	/*width:960px;*/
	display:block;
	padding:0;
	margin:0 auto;
	box-sizing:border-box;
    
}
h1{/*color: #25ee7a;*/ color: #00c2ff; display:block; font-size:4rem; font-weight: 800; text-transform: uppercase; padding-bottom: 4rem;}

h1, h2, h3{font-family: "Montserrat", sans-serif;}
p{ font-family: "Open Sans", sans-serif;}


article {display:block; padding:0; margin:0 auto;}

article h2, h2{
	width:auto;
	display:block;
	font-size:4rem;
	color: #00c2ff;
    font-weight: 800;
	padding:20px 0 0 0;
	margin:0;
}
article h3{
	width:auto;
	display:block;
	font-size:1.7rem;
	color: #00c2ff;
    font-weight: 800;
	padding:20px 0;
	margin:0;
    text-align: center;
}
p{
	width:auto;
	display:block;
	font-size: 1rem;
	color: #000;
	/*padding:0 0 0 40px;*/
	/*text-indent: -25px;*/
	line-height:1.7rem;
}

ul li,
ol li{
	color: #000;
	padding:0.7rem;
	line-height:1.7rem;
}
i{display: block; margin: 0 auto; font-size: 0.7rem; line-height:0.5rem; text-align: center; padding: 3rem 0 0 0 }


.requisitos{width: auto;}

.requisitos img{
    width: 13rem;
    margin: 0 auto;
}

.jovenes{
    display: block;
    width: auto!important;
    height: 500px;
}

.descarga{color: #00c2ff;}

.fondo{background: radial-gradient(116.18% 118% at 50% 100%, rgba(99, 102, 241, 0.1) 0%, rgba(218, 70, 239, 0.05) 41.83%, rgba(241, 244, 253, 0.07) 82.52%);}

.convocatoria{background: white;}

.convocatoria p{line-height: 2rem;}

.descripcion{
    padding: 60px 80px;
}
.descripcion span{
	text-decoration: underline 3px solid #00c2ff;
}

.descripcion h2{
    margin-bottom: 30px
}
.ancho{padding: 20px;}

.color{background-color: #fff !important;}
/*.color{background-color: #f3f6ff !important;}*/

.sector1 h2{/*font-size: 3rem;*/ margin-bottom: 30px; text-align: center;}

p, li, i{color: #565973 !important;}

.shadow-sm {
    border: var(--si-card-border-radius);
    box-shadow: 0 .275rem .75rem -0.0625rem rgba(11, 15, 25, .06), 0 .125rem .4rem -0.0625rem rgba(11, 15, 25, .03) !important;
}


.etapas{
    display:block;
    background: aquamarine;
    border-radius: .5rem;
    padding: 1rem;
    line-height: 1.5rem;
}

.etapas h3 {
	font-size: 17px;
	color: #bd2d8e;
	margin: 0;
	padding: 20px 0 0 0;
}
.etapas ol { display:block; list-style-type: lower-latin; margin:0; }
.etapas ol li{
	color: #000;
	padding:5px;
	line-height:23px;
}

p .etapas{margin-left: 50px;}

.etapas span{/*color:#999 !important;*/ font-weight:100}

.etapa_2 a{color:#F90; }



/*  Boton  */
.boton {
	width: auto;
	display: inline-block;
	position:relative;
	padding: 20px 80px;
	background: #00c2ff;
	margin:50px auto;
	color: #FFF;
	text-align:center;
	border:0;
	cursor:pointer;
	cursor: hand;
	font-size:18px;
	text-decoration:none;
	-webkit-transition: color 0.5s, border 0.5s, background 0.5s;
	-moz-transition: color 0.5s, border 0.5s, background 0.5s;
	-o-transition: color 0.5s, border 0.5s, background 0.5s;
	transition: color 0.5s, border 0.5s, background 0.5s;
    
    border-radius: 8px;
    font-weight: 600;
    min-height: auto;
}
.boton:hover {
	background-color:#002b57;
	color:#FFFCFC;
}
.mensaje{width:100%; display:block;}
.mensaje img{ display:block; margin:0 auto 50px auto;}
#form1{margin:50px auto;}

img{width: -webkit-fill-available;}

.descripcion ul {
  padding-left: 1rem;
  list-style-type: none;
}



.descripcion ul li {
  padding: 0 0 1rem 2rem;
  background-image: url("../images/chek.svg");
  background-position: 0 0;
  background-size: 1.6rem 1.6rem;
  background-repeat: no-repeat;
}
.fondo_funciones{
    background-image: url(../images/fondo-2.jpg);
    background-position: left center;
    padding: 0;
        
}


.ocultarimg{display: none;}

.fondo-blanco{
    background: #fff;
    border-radius: 3rem;
}




/*  pie de página  */
footer{
    /*background: #fff;
    background-image: url(../images/fondo-2.jpg);*/
    background: #002b57;
    /*background: #203943;*/
    width: 100%;
    padding: 50px;
}
footer .contactanos{font-size:22px}
footer p{
	display:block;
	font-size: 1rem;
	/*color: #145d61;*/
	font-weight:bold;
	text-align:center;
	padding:5px;
	margin:0;
}
footer p,
footer i{color: #E5E5E5 !important;}
footer span{
	/*color: #000;*/
    font-size: 2rem;
	font-weight:700;
}
.dosfilas{padding-left: 30px;}
.dosfilas li{
    line-height: 0.7rem !important;
    font-size: 16px;
}

@media screen and (min-width: 300px) and (max-width: 1000px) {
	body{min-width:300px;}
	section{width:100%; /*padding:0 20px;*/}
	.presentacion{ width:100%; display:block; padding:0 20px;}
	/*.presentacion p, ul{font-size:20px}*/
	.etapas{display:block; padding-left:20px}
	.etapas ol{padding-left:20px; margin:0;}
	/*header{display:none;}*/
    
	/*section article p{font-size:14px;}*/
	.etapas span{/*color:#999 !important;*/ font-weight:300}
	footer{width:100%;}
	
.dosfilas ul{margin-bottom: 0;}
	h1{padding-bottom: 1rem;}
}

@media screen and (min-width: 300px) and (max-width: 800px) {
    section h1{font-size: 2.3rem;}
    h2{font-size: 4rem;}
    element.style {
        padding: 10px;
    }  
    
    .descripcion {
        padding: 60px 20px;
    }
    .descripcion h2, h1 {
        margin-bottom: 30px;
        font-size: -webkit-xxx-large;
    }

    .imagen_banner{display: none}
    .banner_responsive{display: block}
    .banner_responsive img{width:100%; height:auto;}
    
    /*.responsive{width:100%; height:auto; display:block;}*/
    
    .orden{
        display: flex;
        flex-wrap: wrap;
        order: 2;
    }
    .padding{padding: 30px;}
    .boton {width:inherit;}
    .jovenes{height: 300px;}
    .fondo-blanco{
        padding: 20px;
        border-radius: 10px;
    }
    .pad{padding: 30px} 
}



@media screen and (min-width: 1397px) {
    .maincontainer {
        max-width: 1400px;
        padding: 100px 40px;
        margin: 0 auto;
    }
    .subcontainer{
        max-width: 1400px;
        padding: 100px 40px;
        margin: 0 auto;
    }
    
}

@media screen and (min-width: 300px) and (max-width: 500px) {
    section h1{font-size: 1.9rem;}
}

